<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000037285886</ID>
<TITRE_TA>Chapitre 6 : Comportements compromettant délibérément la sécurité ou la tranquillité des usagers de la route</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2018-08-06" etat="MODIFIE" fin="2026-08-20" id="LEGIARTI000037285904" num="L236-1" origine="LEGI"/>
<LIEN_ART debut="2026-08-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054724438" num="L236-1" origine="LEGI"/>
<LIEN_ART debut="2018-08-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037286092" num="L236-2" origine="LEGI"/>
<LIEN_ART debut="2018-08-06" etat="MODIFIE" fin="2021-09-30" id="LEGIARTI000037286112" num="L236-3" origine="LEGI"/>
<LIEN_ART debut="2021-09-30" etat="MODIFIE" fin="2022-01-26" id="LEGIARTI000039099644" num="L236-3" origine="LEGI"/>
<LIEN_ART debut="2022-01-26" etat="MODIFIE" fin="2026-08-20" id="LEGIARTI000045072432" num="L236-3" origine="LEGI"/>
<LIEN_ART debut="2026-08-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054786576" num="L236-3" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074228" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la route." debut="2001-05-27" fin="2999-01-01" id_txt="LEGITEXT000006074228">Code de la route</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-06-01" fin="2999-01-01" id="LEGISCTA000006108686">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-06-01" fin="2999-01-01" id="LEGISCTA000006129084">Livre 2 : Le conducteur</TITRE_TM>
<TM>
<TITRE_TM debut="2001-06-01" fin="2999-01-01" id="LEGISCTA000006143838">Titre 3 : Comportement du conducteur</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
